

/*  small devices (ipad, 812px and down) */
@media only screen and (max-width: 812px) {
    .reg-hd h1 {
        line-height: 60px;
    }

    .mob-scroll {
        width: 100%;
        overflow: scroll;
    }
	.mob-scroll{
		width:100%;
		overflow:scroll;
	}
.wht-btn-cvr{
    margin-bottom: 15px;
}
.navbar-logo img{
    margin-top: -10px;
}
.header-navbar {
    min-height: 75px;
    
}
.pcoded .mCSB_container_wrapper>.mCSB_container{
    top:16px;
    left:10px;
}
.layer{
	overflow:initial;
}
.round-shape{
	width: 95vh;
    height: 95vh;
    top: 6vh;
	left: -25px;
}
.round-shape::before{
	width: 100vh;
    height: 100vh;
    right: -1vh;
    top: -2vh;
}
.first-sec .text-icon-wrp{
	margin-top: 6%;
}
.signup{
	left:17%;
}
.social-cvr {
    left: 36%;
}
.background-shapes{
    height: 1909px;
    
}


}


/*  small devices (mob, 412px and down) */
@media screen and (max-width: 480px) {
    .select-input {
        width: 100%;
    }

    .date-orange {
        padding: 10px 11px 10px 20px;
    }

    .select-two {
        width: 100%;
    }

    .select {
        width: 100%;
    }

    .blue-hd .d-flex {
        flex-direction: column;
    }

    .blue-hd .ms-3 {
        margin-left: 0px !important;
    }

    .home-wrk h5 {
        text-align: center;
    }

    .round-shape {
        border-radius: 0%;
    }

        .round-shape::before {
            border-radius: 0%;
        }

    .signup {
        left: -5%;
    }

    .log-wrp {
        top: -11px;
    }

    .social-cvr {
        left: 24%;
    }

    .background-shapes {
        height: 1200px;
    }

    .first-sec h3:before {
        left: 14px;
    }

    .first-sec h3:after {
        right: 14px;
    }

    .signup {
        top: 18%;
    }

    a.src-button {
        float: right;
        margin-top: 30px !important;
    }

    .filter-wrp {
        width: 255px;
    }

    .photo-wrp img {
        border-radius: 10px;
        width: 50%;
    }

    .role-num-wrp {
        top: 15px;
        position: absolute;
    }

    .mob-cheack-out {
        top: 86px;
        position: absolute;
    }
}


/*  small devices (mob, 380px and down) */
@media screen and (max-width: 380px) {
.signup {
    left: -7%;
}
.first-sec h3:before {
    left: -10px;
}
.first-sec h3:after {
    right: -10px;
}
}

/*  small devices (mob, 380px and down) */
@media screen and (max-width: 330px) {
.signup {
    left: -12%;
    width:84%;
    top: 7%;
}
.first-sec h3:before {
   background-color:transparent;
}
.first-sec h3:after {
    background-color:transparent;
}
}

/*  small devices (mob, 380px and down) */
@media screen and (min-width: 1600px) {
.signup{
    max-width: 700px;
    
}
.first-sec h3:before{
    left: 152px;
}
.first-sec h3:after {
    right: 152px;
}
.social-cvr{
    left:37%;
}
}


